﻿*
{
    margin: 0 auto;
}

body
{
    background-color: #ECEAEA;
    color: #222020;
    width: 100%;
    border-bottom: 300px;
   font: 13px/1.5 Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
}


h2 {  line-height: 15px !important;
}
h3 {  line-height: 18px !important;
}
.producth2 {
     line-height: 25px !important;
}
#main_body
{
    background-color: #fff;
    padding-top: 5px;
    display: table;
}

#wrapper
{
    margin: 0 auto;

    position: relative;
    padding: 10px;
background-color: #FFF;
border:1px solid #555555;
}
#logoParade {
    margin-bottom:10px;
}
.headline {
    margin-bottom:1px !important;
}
.owl-clients-v1 {
    border:1px solid #cdcdcd !important;
    padding: 5px !important;
}
ul, p, div
{
    list-style: none;
    margin: 0px;
    padding: 0px;
}


#main_body
{
    width: 100%;
}
.toplinebutton {
    background-color: #3498db;
    height: 45px;
}
.list_categories {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #f6f5f3 none repeat scroll 0 0;
    border-bottom: 1px solid #e8e8e8;
    border-image: none;
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
    border-top: medium none !important;
    color: #0d7dc7;
    font-size: 12px;
    font-weight: bold;
    padding: 0px 0;
}
.list-group-item {
    background-color: #fff;
    border: 1px solid #ddd;
    display: block;
    margin-bottom: -1px;
    padding: 10px 15px;
    position: relative;
}
.sidebar-nav-v1 li.active, .sidebar-nav-v1 li.active:hover {
    background: #3498db none repeat scroll 0 0 !important;
}
.shop-product .shop-product-heading {
  margin-bottom: 12px;
  border-bottom: 1px solid #dedede;
}.shop-product h2 {
  float: left;
  color: #687074;
  font-size: 17px;
}.shop-product .shop-product-heading {

  margin-bottom: 12px;
  border-bottom: 1px solid #dedede;
}
table {
  border-spacing: 0;
  border-collapse: initial !important;
}

.topdatgiai
{
    width: 100%;
    height: auto;
    padding-bottom: 30px;
}

#traloi
{
    width: 100%;
    height: auto;
}

.bootom img
{
    width: 100%;
    position: relative;
    top: -30px;
}

.top img
{
    width: 100%;
}

.topdatgiai .content
{
    margin: 0 auto;
    border-left: 3px solid #ffbc60;
    border-right: 3px solid #ffbc60;
    margin-left: 0.2%;
    width: 97%;
    position: relative;
}

.content
{
    padding-top: 5px !important;
    padding-bottom: 5px  !important;
    padding-left:2px;
}



ul
{
    list-style: none;
}



/*#right
{
    width: 73%;
    float: right;
    background-color: #fff;
    height: 100%;
}*/

/*#left
{
    width: 26%;
    float: left;
    background-color: #fff;
    height: 100%;
}*/

/*#right, #left
{
    display: table-cell;
}*/

form
{
    background-color: #fff;
}

.user_traloi
{
    font-weight: bold;
    background: #F8E5B6;
    padding: 5px;
}

.traloicontent
{
    padding: 5px;
    display: none;
}

.active .traloicontent
{
    display: block !important;
}

.item_traloi
{
    cursor: pointer;
}

.active p:first-child
{
    color: #984502;
}

#unlicensed
{
    z-index: -1;
    display: none !important;
}

.x-form-invalid, textarea.x-form-invalid
{
    background-image: none !important;
}

.row-imagecommands .icon-bulletedit, .row-imagecommands .icon-delete
{
    margin-left: 10px !important;
}

.x-form-invalid-icon
{
    display: none !important;
}

.header-logo
{
    position: relative;
    top: 4px;
}

.contentleft
{
    margin-top: 20px;
    padding: 20px;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border: 3px solid #dba36b;
}

legend
{
    font-weight: bold;
}

fieldset
{
    padding: 8px !important;
    text-align: justify;
    margin-bottom: 20px !important;
}

.danhsach
{
    width: 100%;
    margin: 0 auto;
    margin-bottom: 20px;
}

.box-content
{
    width: 100%;
    margin-left: 5px;
}

.Right-content
{
    border: 3px solid #ff880a;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    width: auto;
    margin-left: 0px;
    margin-top: 30px;
}

.dapan
{
    color: red;
}

.box-content-top
{
    position: relative;
}

    .box-content-top h2
    {
        display: block;
        font-size: 16px;
        font-weight: bold; /*	height: 25px; */
        margin: 0;
        text-transform: none;
        height: 68px;
        line-height: 68px;
        text-align: left;
        padding-bottom: 0;
        border: 0;
    }

        .box-content-top h2 .h2-cate-left
        {
            background: url(../images/left_ques.png) left bottom no-repeat;
            padding-left: 66px;
            float: left;
        }

        .box-content-top h2 .h2-cate-left_ans
        {
            background: url(../images/left_ans.png) left bottom no-repeat;
            padding-left: 66px;
            float: left;
        }

        .box-content-top h2 a.h2-cate
        {
            color: #6e2576;
            float: left;
            padding-right: 29px;
            text-decoration: none;
        }

        .box-content-top h2 .h2-cate span
        {
            display: block;
            padding: 0 10px;
            min-width: 70px;
        }

.right-content-top
{
}


    .right-content-top h2
    {
        display: block;
        font-size: 14px;
        font-weight: bold; /*	height: 25px; */
        margin: 0;
        text-transform: none;
        background-color: #ff880a;
        height: 35px;
        line-height: 35px;
        padding-bottom: 0;
        border: 0;
        text-align: center;
        border-bottom: 1px dotted #ff880a;
    }

        .right-content-top h2 .h2-cate-left
        {
        }

        .right-content-top h2 a.h2-cate
        {
            color: #6e2576;
            text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
            text-decoration: none;
        }

        .right-content-top h2 .h2-cate span
        {
        }

/*#logoParade
{
    width: 980px;
    clear: both;
    margin-top: 25px;
    background-color: #fff;
    margin-top:20px;
}*/

.slide
{
    width: 100%;

    border: 1px solid #CDCDCD;
    padding-top: 10px;
    padding-bottom: 10px;
}

#footer
{
    clear: both;
    background: none repeat scroll 0 0 #78D941;
    border: 1px solid #999999;
    border-radius: 3px 3px 3px 3px;
    margin: 0 10px 10px;
    padding: 10px;
    width: 100%;
    margin: 0 auto;
}

.element-invisible
{
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
    height: 1px;
}

#footer ul
{
    margin: 0 0 10px;
}

ul.main-menu, ul.secondary-menu
{
    display: block;
    margin: 0;
    padding: 0;
}

#footer ul#main-menu li.first
{
    border: none;
    padding-left: 0;
}

#footer ul#main-menu li
{
    border-left: 1px solid #555555;
    padding: 0 10px;
    display: inline;
    list-style-type: none;
}

    #footer ul#main-menu li a
    {
        color: #555555;
        font-weight: bold;
    }

strong
{
    font-weight: bold !important;
}

em
{
    font-style: italic !important;
}

.number_ask
{
    background: url(../images/icon_number.png) top left no-repeat;
    padding-top: 10px;
    text-align: center;
    vertical-align: middle;
    width: 42px;
    float: left;
    height: 42px;
    font-weight: bold;
    font-size: 22px;
    color: #6E2576;
    text-shadow: 2px 0 0 #FFFFFF, -2px 0 0 #FFFFFF, 0 2px 0 #FFFFFF, 0 -2px 0 #FFFFFF, 1px 1px #FFFFFF, -1px -1px 0 #FFFFFF, 1px -1px 0 #FFFFFF, -1px 1px 0 #FFFFFF;
}

.col1
{
    width: 10%;
    vertical-align: top;
}

.col2
{
}

.content_list h4
{
    margin-bottom: 8px;
    margin-top: 0px;
    line-height: 26px;
}

    .content_list h4 a
    {
        font-family: Arial, Helvetica, sans-serif !important;
        font-size: 13px;
        color: #000000;
        text-decoration: none;
        border: none;
        font-weight: bold;
    }

.content_list p
{
    margin: 0px 0px 0px 0px;
    padding: 0px;
    text-align: justify;
}

.clr
{
    clear: both;
}

.content_list p a
{
    line-height: 18px;
    font-size: 12px;
}

a
{
  /*  font-family: Times New Roman !important;*/
    font-size: 100%;
    color: #000000;
    text-decoration: none;
    border: none;
}

.content_list img
{
    float: left;
    margin: 0px 10px 10px 0px;
    border: none;
}

.group_next
{
    float: right;
    margin: 10px 0;
}

    .group_next a
    {
        color: #1243B7;
    }

.p_button
{
    background: linear-gradient(to bottom, #FEFFFF 0%, #E8E8E8 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #CDCDCD;
    border-radius: 7px;
    display: inline-block;
    margin: 0 3px;
    padding: 5px 3px;
    text-align: center;
    width: 20px;
}

    .p_button:hover
    {
        background: linear-gradient(to bottom, #FEFCEA 0%, #FFF6C1 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    }

.p_next
{
    background: linear-gradient(to bottom, #FEFFFF 0%, #E8E8E8 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #CDCDCD;
    border-radius: 7px;
    display: inline-block;
    margin: 0 3px;
    padding: 5px 3px;
    text-align: center;
    width: 20px;
}

.p_last
{
    background: linear-gradient(to bottom, #FEFFFF 0%, #E8E8E8 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #CDCDCD;
    border-radius: 7px;
    display: inline-block;
    margin: 0 3px;
    padding: 5px 3px;
    text-align: center;
    width: 20px;
}

.p_first
{
    background: linear-gradient(to bottom, #FEFFFF 0%, #E8E8E8 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #CDCDCD;
    border-radius: 7px;
    display: inline-block;
    margin: 0 3px;
    padding: 5px 3px;
    text-align: center;
    width: 20px;
}

.p_back
{
    background: linear-gradient(to bottom, #FEFFFF 0%, #E8E8E8 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #CDCDCD;
    border-radius: 7px;
    display: inline-block;
    margin: 0 3px;
    padding: 5px 3px;
    text-align: center;
    width: 20px;
}

.p_next:hover
{
    background: linear-gradient(to bottom, #FEFCEA 0%, #FFF6C1 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

.p_last:hover
{
    background: linear-gradient(to bottom, #FEFCEA 0%, #FFF6C1 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

.p_first:hover
{
    background: linear-gradient(to bottom, #FEFCEA 0%, #FFF6C1 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

.p_back:hover
{
    background: linear-gradient(to bottom, #FEFCEA 0%, #FFF6C1 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

span.p_curent
{
    background: linear-gradient(to bottom, #FEFCEA 0%, #FFF6C1 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: 1px solid #CDCDCD;
    border-radius: 7px;
    color: #FF0000;
    display: inline-block;
    margin: 0 3px;
    padding: 5px 3px;
    text-align: center;
    width: 20px;
}

.category h2
{
    background: url("../images/bg_box.png") no-repeat scroll transparent;
    color: #FFFFFF;
    font-weight: bold;
    height: 24px;
    margin: 0;
    padding: 6px 0 0 55px;
    text-transform: uppercase;
    width: 100%;
    font-size: 13px;
}

.box h2
{
    background: url("../images/bg_home_sanpham.png") no-repeat scroll transparent;
    color: #FFFFFF;
    font-weight: bold;
    height: 24px;
    margin: 0;
    padding: 6px 0 0 55px;
    text-transform: uppercase;
    width: 100%;
    font-size: 13px;
}

.block-menu-block
{
    overflow: hidden;
    background-color: #F1F1F1;
    border: 1px solid #cdcdcd;
margin-bottom: 10px;
}

.hotline .views-field-title
{
    background: url("../images/img.png") no-repeat scroll -928px -331px transparent;
    color: #498B23;
    float: left;
    font-weight: bold;
    height: 40px;
    margin: 5px 0 0 25px;
    padding: 10px 0 0 45px;
    width: 138px;
}

.hotline .views-field-field-phone
{
    background: url("../images/img.png") no-repeat scroll -936px -391px transparent;
    color: #498B23;
    float: left;
    font-size: 18px;
    font-weight: bold;
    height: 40px;
    margin: 0 0 0 25px;
    padding: 5px 0 0 45px;
}

.views-view-grid tbody
{
    border-top: none;
    width: 100%;
    padding: 0px;
    margin: 0px;
}

.views-view-grid
{
    width: 100%;
    padding: 0px;
    margin: 0px;
}

table tr
{
    background: none;
    border: none;
    padding: 0;
    border-top:1px dotted #000;
}

.category.support-onl .content table tr td .views-field-php
{
    float: left;
    margin-bottom: 5px;
    margin-top: 7px;
    text-align: center;
    width: 60px;
}

    .category.support-onl .content table tr td .views-field-php img
    {
        width: 45px;
    }

.category.support-onl .content .views-field-title span
{
    font-size: 13px;
}

.category.support-onl .content .views-field-field-phone
{
    color: #498B23;
    font-size: 12px;
    font-weight: bold;
    height: 10px;
    position: relative;
    top: -3px;
}

.category.support-onl .content .views-field-field-phone
{
    color: #498B23;
    font-size: 12px;
    font-weight: bold;
    height: 10px;
    position: relative;
    top: -3px;
}

.category.support-onl .content .views-field-field-email
{
    font-size: 11px;
}

.sp-ul
{
    margin-top: -10px;
}

    .sp-ul li
    {
        background: none repeat scroll 0 0 #FFFFFF;
        border: 1px solid #C4C4C4;
        display: inline;
        float: left;
        margin-left: 6px;
        margin-right: 2px;
        margin-top: 15px;
        text-align: center;
        width: 168px;
        min-height: 200px;
        padding-bottom: 5px;
        position:relative;
    }
     .logo li
    {
        background: none repeat scroll 0 0 #FFFFFF;
        border: none !important;
        display: inline;
        float: left;
        margin-left: 6px;
        margin-right: 2px;
        margin-top: 15px;
        text-align: center;
        width: 168px;
        min-height: auto !important;

    }

.phm,.pvs
{
display:none !important;    
}
    .sp-ul-title h3 a
    {
        font-weight: bold;
        font-size: 13px;
        color: #444444;
    }

.EVN_ndt_head
{
    border-bottom: 1px solid #ccc;
    height: 25px;
    margin-bottom: 15px;
}

p.EVN_ndt_head
{
    color: #214291;
    float: left;
    font-size: 140%;
    font-weight: bold;
    height: 20px;
    margin: 0;
    border: none;
    min-width: 50px;
    padding: 0;
}

UL.EVN_breadcrumb
{
    display: block;
    float: left;
    height: 20px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

LI.EVN_breadcrumb
{
    color: #000;
    display: inline;
    padding-left: 5px;
}

A.EVN_breadcrumb
{
    color: #214291;
    font-size: 14px;
    padding-right: 8px;
    text-decoration: none;
    font-weight: bold;
}

    A.EVN_breadcrumb:hover
    {
        color: #ff6004;
    }

.EVN_breadcrumb_home
{
    background: url("../images/EVN_home_icon_9x10.gif") no-repeat;
    padding-left: 15px;
}

.group_next
{
    clear: both;
}

ul.slide
{
    margin: 0;
    padding: 0;
    height: 80px;
    list-style-type: none;
    border-right: 1px solid silver;
}

    ul.slide li
    {
        float: left;
        list-style-type: none;
    }

    ul.slide img
    {
        height: 80px;
    }

.truycap h2
{
    color: rgb(49, 47, 50);
    font-size: 17px;
    padding: 7px;
    text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    background: rgb(219, 219, 219);
    background: -moz-linear-gradient(90deg, rgb(219, 219, 219) 30%, rgb(239, 239, 239) 70%);
    background: -webkit-linear-gradient(90deg, rgb(219, 219, 219) 30%, rgb(239, 239, 239) 70%);
    background: -o-linear-gradient(90deg, rgb(219, 219, 219) 30%, rgb(239, 239, 239) 70%);
    background: -ms-linear-gradient(90deg, rgb(219, 219, 219) 30%, rgb(239, 239, 239) 70%);
    background: linear-gradient(0deg, rgb(219, 219, 219) 30%, rgb(239, 239, 239) 70%);
    -webkit-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.28);
    -moz-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.28);
    box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.28);
    text-align: center;
}

.textright
{
    text-align: right;
}

.coltd1
{
    width: 50%;
    font-weight: bold;
}

.coltd2
{
    padding-right: 30px;
}

.video h2
{
    color: rgb(249, 255, 229);
    font-size: 18px;
    padding: 8px;
    text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
    background: rgb(15, 119, 255);
    background: -moz-linear-gradient(90deg, rgb(15, 119, 255) 24%, rgb(19, 165, 249) 70%);
    background: -webkit-linear-gradient(90deg, rgb(15, 119, 255) 24%, rgb(19, 165, 249) 70%);
    background: -o-linear-gradient(90deg, rgb(15, 119, 255) 24%, rgb(19, 165, 249) 70%);
    background: -ms-linear-gradient(90deg, rgb(15, 119, 255) 24%, rgb(19, 165, 249) 70%);
    background: linear-gradient(0deg, rgb(15, 119, 255) 24%, rgb(19, 165, 249) 70%);
    -webkit-box-shadow: 0px 2px 1px rgba(160, 182, 255, 0.75);
    -moz-box-shadow: 0px 2px 1px rgba(160, 182, 255, 0.75);
    box-shadow: 0px 2px 1px rgba(160, 182, 255, 0.75);
}

.tieudecatnew
{
    font-size: 28px;
    font-family: Arial;
    color: #214291;
    font-weight: bold;
}

.listcatnew
{
    list-style: decimal;
    margin-left: 20px;
    margin-top:20px;
}

.listcatnew li
{
    font-size: 18px;
    font-family: Arial;
    color: #214291;
    font-weight: bold;
    margin-top:10px;
}
    .listcatnew li a
    {
   font-size: 18px;
    font-family: Arial;
    color: #214291;
    font-weight: bold;
    }
.procol2
{
    color:#214291;
    font-weight:bold;
}
.procol1
{
    width:30%;
    font-weight:bold;
}
#list_photo {
margin-top: 10px;
}
.list_photo_dulich {
border-bottom: 1px dotted #e2e2e3;
float: left;
width: 100%;
}
.list_photo_dulich li {
display: inline-block;
margin: 0 0 10px 1%;
vertical-align: top;
width: 31.5%;
}
#list_photo li .thumb_140 a img {
width: 100%;
height: 150px;
}
.thumb_140 img, .thumb_relative img {
float: left;
width: 100%;
}
.title_news {
float: none;
/* width: auto; */
}
#list_photo {
margin-top: 10px;
}
.date_detail {
color: #818181;
font-size: 11px;
margin: 0;
padding: 2px;
text-align: left;
}
.list_photo_dulich .title_news a {
font-size: 12px;
font-weight: bold;
}
.txt_link:hover {
color: #004f8b;
}
#boxfacebook
{
    margin-bottom:10px;
}